tidy
authorJens Rehsack <sno@NetBSD.org>
Mon, 13 Aug 2012 15:13:51 +0000 (13 17:13 +0200)
committerJens Rehsack <sno@NetBSD.org>
Mon, 13 Aug 2012 15:13:51 +0000 (13 17:13 +0200)
t/00-load.t
t/manifest.t
t/pod-coverage.t

index 0c20dd2..b8fc319 100644 (file)
@@ -2,8 +2,9 @@
 
 use Test::More tests => 1;
 
-BEGIN {
-    use_ok( 'WWW::Mechanize::Script' ) || print "Bail out!\n";
+BEGIN
+{
+    use_ok('WWW::Mechanize::Script') || print "Bail out!\n";
 }
 
-diag( "Testing WWW::Mechanize::Script $WWW::Mechanize::Script::VERSION, Perl $], $^X" );
+diag("Testing WWW::Mechanize::Script $WWW::Mechanize::Script::VERSION, Perl $], $^X");
index 45eb83f..46f198c 100644 (file)
@@ -4,7 +4,8 @@ use strict;
 use warnings;
 use Test::More;
 
-unless ( $ENV{RELEASE_TESTING} ) {
+unless ( $ENV{RELEASE_TESTING} )
+{
     plan( skip_all => "Author tests not required for installation" );
 }
 
index fc40a57..78edd25 100644 (file)
@@ -6,13 +6,13 @@ use Test::More;
 my $min_tpc = 1.08;
 eval "use Test::Pod::Coverage $min_tpc";
 plan skip_all => "Test::Pod::Coverage $min_tpc required for testing POD coverage"
-    if $@;
+  if $@;
 
 # Test::Pod::Coverage doesn't require a minimum Pod::Coverage version,
 # but older versions don't recognize some common documentation styles
 my $min_pc = 0.18;
 eval "use Pod::Coverage $min_pc";
 plan skip_all => "Pod::Coverage $min_pc required for testing POD coverage"
-    if $@;
+  if $@;
 
 all_pod_coverage_ok();